/* CSS Document */
body{
	font-family:Tahoma;
	font-size:12px;
	color:#727272;
	background-color:#E0F0FE;
	margin:0px;
	height:100%;
}
a{
	color:#21409A;
	text-decoration:none;	
}
a:hover{
	color: #FEC36F;
	text-decoration:underline;
}
div.InsideLoadingCSS{
	background-color:#FFFFFF;
	vertical-align:middle;
	position:absolute;
	display:none;
	z-index:3000; 
	width:150px;
}
.Title{
	color:#21409A;
}
.Footer{
	height: 25px;
	text-align: center;
	padding-top: 5px;
	width: 100%;
	position:fixed;
	background-color:#E0F0FE;
	left: 0px;
	bottom: 0px;
	background-image:url(../Images/blue/TopMenuBack.png);		
}

.TopMenu{
	background-image:url(../Images/blue/TopMenuBack.png);
	height:25px;
	min-width:900px;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:5px;
	position:fixed;
	width:100%;
}
.TopMenu a{
	color:#FFFFFF;
}
.TopMenu a:hover{
	color:#FEC36F;
}
input{
	border:1px solid #CCCCCC;
	font-family:Tahoma;
	font-size:14px;
}
textarea{
	border:1px solid #CCCCCC;
	font-family:Tahoma;
	font-size:11px;
	width:200px;
	height:70px;
}
select{
	border:1px solid #CCCCCC;
	font-family:Tahoma;
	font-size:11px;	
}
.TitleGreen{
	color:#95B3DE;
	font-weight:600;
}

.ButtonStyle{
	border:0px;
	cursor:pointer;
	background-image:url(../Images/blue/BtnImg.png);
	width:57px;
	height:18px;
	font-size:10px;
}
.ButtonStyleGreen{
	border:0px;
	cursor:pointer;
	background-image:url(../Images/blue/BtnImgGreen.png);
	width:72px;
	height:23px;
	font-size:10px;
}
.WarningMessage{
	color:#FF0000;
	font-size:11px;
	border:1px solid red;
	padding:3px;
	text-align:justify;
}
.SelectedTabCenter{
	padding:4px;
	border-right:1px solid #95B3DE;
}
.SelectedTabLast{
	padding:4px;
}
.SelectedTabFirst{
	padding:4px;
	border-right:1px solid #95B3DE;
}

.UnSelectedTabCenter{
	padding:4px;
	text-align:right;
	background-color:#E0F0FE;
	border-bottom:1px solid #95B3DE;
	border-right:1px solid #95B3DE;
}
.UnSelectedTabLast{
	padding:4px;
	text-align:right;
	background-color:#E0F0FE;
	border-bottom:1px solid #95B3DE;
}
.UnSelectedTabFirst{
	padding:4px;
	text-align:right;
	background-color:#E0F0FE;
	border-bottom:1px solid #95B3DE;
	border-left:1px solid #95B3DE;
}
#SearchBoxDiv{
	float:right;
	width:165px;
	height:23px;
	background-image:url(../Images/blue/Search.png);	
	cursor:pointer;
	margin-top:4px;
	margin-left:5px;
}
.TopLeftCorner{
	background-image:url(../Images/blue/TopLeftCorner.png);
	width:12px;
	height:12px
}
.BoxBorderTop{
	background-image:url(../Images/blue/BoxBorderTop.png);
	height:12px
}
.TopRightCorner{
	background-image:url(../Images/blue/TopRightCorner.png);
	width:12px;
	height:12px;
}	
.BoxBorderLeft{
	background-image:url(../Images/blue/BoxBorderLeft.png);
	width:12px
}
.BoxTopBorder{
	border-color:#95B3DE;
}

.BottomRightCorner{
	background-image:url(../Images/blue/BottomRightCorner.png);
	width:12px;
	height:12px
}
.BoxBorderBottom{
	height:12px;
	background-image:url(../Images/blue/BoxBorderBottom.png);
}
.BottomLeftCorner{
	background-image:url(../Images/blue/BottomLeftCorner.png);
	width:12px;
	height:12px;
}	
.BoxBorderRight{
	background-image:url(../Images/blue/BoxBorderRight.png);
	width:12px
}

/*Trans*/
.TopLeftCornerTrans{
	background-image:url(../Images/blue/TopLeftCornerTrans.png);
	width:12px;
	height:12px
}
.BoxBorderTopTrans{
	background-image:url(../Images/blue/BoxBorderTopTrans.png);
	height:12px
}
.TopRightCornerTrans{
	background-image:url(../Images/blue/TopRightCornerTrans.png);
	width:12px;
	height:12px;
}	
.BoxBorderLeftTrans{
	background-image:url(../Images/blue/BoxBorderLeftTrans.png);
	width:12px
}
.BoxTopBorderTrans{
	border-color:#95B3DE;
}

.BottomRightCornerTrans{
	background-image:url(../Images/blue/BottomRightCornerTrans.png);
	width:12px;
	height:12px
}
.BoxBorderBottomTrans{
	height:12px;
	background-image:url(../Images/blue/BoxBorderBottomTrans.png);
}
.BottomLeftCornerTrans{
	background-image:url(../Images/blue/BottomLeftCornerTrans.png);
	width:12px;
	height:12px;
}	
.BoxBorderRightTrans{
	background-image:url(../Images/blue/BoxBorderRightTrans.png);
	width:12px
}
/*end trans*/
.TitleHead{
	background-image:url(../Images/blue/TopMenuBack.png);
}
.ThinRightBorder{
	border-left:1px solid #95B3DE;
}
.ThinBorder{
	border:1px solid #95B3DE;
}
a.attach, a.attach:visited, div.attach
{
  display: block;
  width:   120px;

  border:  1px solid #4C6E9A;
  padding: 5px;
  text-align:left;

  background: #759DD0;

  text-decoration: none;
  font-family: Tahoma, Sans-Sherif;
  font-size:11px;
  color:   #FFFFFF;
}
a.attach:hover{
 background-color:#6080AA;
 color:#FFFFFF;
}
a.attach, a.attach:visited { border-bottom: none; }
.attach_menu_child             { border-bottom: 1px solid #4C6E9A;z-index:90000;margin-top:8px; }
/*jquery.autocomplete coluring CSS*/
.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #DCE9FA;
}

.ac_over {
	background-color: #4C6E9A;
	color: white;
}
/*end autocomplete CSS*/